Subject: ACS President candidtae

From: Steve Heller <[email-masked]>
Date: Tue, 22 Jun 1999 19:37:01 -0400 (EDT)

I want to direct the attention to a webpage: http://www.pavlath.org which
I think you would find interesting. It is the webpage of Attila Pavlath,
who is one of the two candidates for the ACS presidency in the Fall
election. Attila is involved for almost 30 years in various ACS activities
to improve the Society. The webpage gives a very detailed description
about his background as a scientist and an ACS activist. It describes his
views through the many guest editorials in Chemical & Engineering New and
the views of others about his activities. I urge you to view the website
and if you like it alert others to its existence

Steve Heller, Guest Researcher
NIST/SRD, Mail Stop: 820/113
820 Diamond Avenue, Room 101
Gaithersburg, MD 20899-2310 USA
E-mail:  [email-masked]